Bug 1492315 - build 0-0.40.git missing from f27, resulting in some broken builds
Summary: build 0-0.40.git missing from f27, resulting in some broken builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-net
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-16 11:23 UTC by Fabio Valentini
Modified: 2017-10-09 19:58 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-net-0-0.40.git1c05540.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-09 19:58:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2017-09-16 11:23:44 UTC
Description of problem:
F27 package: golang-golangorg-net-devel noarch 0-0.37.gitf249948.fc27
F28 package: golang-golangorg-net-devel noarch 0-0.40.git1c05540.fc28

One of my packages (golang-github-xtaci-kcp-go) fails to build miserably on f27, but builds fine on f28 with the new snapshot. Can you push the missing build to f27 too, please?

Comment 1 Fedora Update System 2017-09-18 08:47:43 UTC
golang-googlecode-net-0-0.40.git1c05540.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1dff2f54cc

Comment 2 Fedora Update System 2017-09-18 22:22:48 UTC
golang-googlecode-net-0-0.40.git1c05540.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1dff2f54cc

Comment 3 Fabio Valentini 2017-10-07 08:55:12 UTC
Can this build be pushed to stable now? (Assuming that it didn't cause any breakage, which I don't think it did.)

Comment 4 Fedora Update System 2017-10-09 19:58:01 UTC
golang-googlecode-net-0-0.40.git1c05540.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.